2 求一份 LSDYNA-R5.1 版本安装包,及 Intel Visual Fortran Compiler V10.1

做二次开发用,目前尝试 R11- 1 因 license 原因无法运行,改用低版本尝试。

  • 295
请先 登录 后评论

1 个回答

匿名
擅长:LS-DYNA,AUTODYN

使用 LSDYNA 二次开发包 ,里面包含 LS DYNA R5.1 版本和 Intel Visual Fortran Compiler V10.1

请先 登录 后评论